{
  "name": "chat-proxy",
  "description": "Proxy of all kind of chat",
  "author": "ddio@ddio.io",
  "private": true,
  "scripts": {
    "dev": "concurrently 'node src/dev.js' 'npx nodemon src/server.js'",
    "start": "cross-env NODE_ENV=production node src/server.js",
    "lint": "eslint --ext .js --ignore-path .gitignore ."
  },
  "dependencies": {
    "@sentry/node": "^5.12.2",
    "airtable": "^0.8.1",
    "body-parser": "^1.19.0",
    "bottender": "latest",
    "cors": "^2.8.5",
    "cross-env": "^6.0.3",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-ws": "^4.0.0",
    "uuid": "^3.4.0"
  },
  "devDependencies": {
    "concurrently": "^5.1.0",
    "eslint": "^6.8.0",
    "eslint-config-standard": "^14.1.0",
    "eslint-plugin-import": "^2.20.1",
    "eslint-plugin-node": "^11.0.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.1",
    "ngrok": "^3.2.7",
    "nodemon": "^2.0.1"
  }
}
